/* 
WOO CUSTOM STYLESHEET
---------------------
 */

/* 2.1 Containers & Columns */
#wrapper  {
	background-image: none;
	}

#main { width:645px; padding-right:0; }

#sidebar{ width:250px }

.layout-right-content #main.col-left {
    float: right;
}

.ezcol-three-quarter {margin-right:2%!important}

.layout-right-content #main.col-left a {
    color: #21759B;
}

.layout-right-content #main {
    padding-left: 20px;
    padding-right: 0;
}

/* 2.2 Navigation */
#navigation{
	z-index:9999; 
	width:880px; 
	background-color: #739c89; 
	border-top: none;
	clear: both; 
	padding:0 50px 0 50px; 
  	-webkit-border-top-left-radius:3px;
  	-webkit-border-top-right-radius:3px;
  	-moz-border-radius:3px 3px 0 0;
  	border-radius:3px 3px 0 0; }
	
.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }

.nav a  { 
	position:relative; 
	color:#777; 
	display:block; 
	z-index:100; 
	padding:15px 15px;
	text-decoration:none; 
	text-shadow: none; 
	}
	
.nav a:hover, .nav li.current_page_item a, 
.nav li.current_page_parent a, 
.nav li.current-menu-item a { 
	color:#222 !important; 
	background-color: #fff; 
	text-decoration: none !important; 
	-webkit-border-top-left-radius:3px; 
	-webkit-border-top-right-radius:3px; 
	-moz-border-radius:3px 3px 0 0; 
	border-radius:3px 3px 0 0; 
	text-shadow: none; 
	}
	
.nav li  { float:left; width: auto; margin-right:1px; }

.nav li:hover { 
	background: #fff; 
	-webkit-border-top-left-radius:3px; 
	-webkit-border-top-right-radius:3px; 
	-moz-border-radius:3px 3px 0 0; 
	border-radius:3px 3px 0 0; 
	color:#222; }

.nav li:hover a { color:#222 !important; text-shadow:none; }

.nav li a.sf-with-ul { padding-right:25px; }

#navigation, #navigation .nav a {
    color: #777777;
    font: 14px Arial,sans-serif;
    }
    
#btn-cart a { 
	padding:15px 10px 14px 30px; 
	display: block; 
	color:#e9dfa7; 
	background-image:url(images/ico-cart-light.png); 
	background-position:  16px 16px; 
	background-repeat: no-repeat; text-shadow:none; 
	}

#btn-cart a:hover {
	color:#fff; 
	text-decoration: none !important; 
	background-image:url(images/ico-cart-light.png); 
 	background-color: #739c89; 
 	text-shadow: none;
	}


/* 2.3 Header */
.header { width:980px; margin:0 auto; overflow: hidden; zoom:1; }

#logo  { float:left; margin-left:20px; }
#logo h1 { padding:0; }
#logo h1.site-title { padding:1.143em 0 0.437em; }
#logo img  { padding:.8em 0 0.2em; }

/* 2.4 Content */
#content{ width:930px; padding:0 30px 30px 12px; background: url(images/sidebar-right.png) 10px 0 repeat-y;  }
.layout-right-content #content {padding-top: 15px;}
.homefeat {
	width:964px; 
	height:600px;
	padding: 0 15px 0 0; 
	margin-left: -16px!important; 
	background: url(images/home_bgmain2.png) 0 0 no-repeat;
	}
	
a.cart-button, a.checkout-link {padding-bottom: 20px}	
	
.homefeat .ezcol-three-quarter	{
	padding-left:20px!important;
}
	
.homefeat h2 {
	font-family: Georgia, serif; 
	color: #fff; 
	font-size:60px;
	font-style: italic;
	letter-spacing: -1px;
	-moz-text-shadow: 1px 1px 2px #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	padding: 0 0 4px 0;
	}

.homefeat h4 {
	font-size: 16px;
	color: #666;
	padding: .4em 0 0.706em;
	}
	
	
.homefeat h3 {
	font-size: 16px;
	color: #555;
	padding: 2.5em 0 0.706em;
	}
	

/* 2.4.1 Product Gallery */
ul.products a img { width:200px; height: 200px; padding:0; border:1px solid #ddd; background: #fff; -webkit-transition: all ease-in-out .2s;  border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);}

ul.products li .price { 
	position: absolute;
	top: -6px;
	right:-10px;
	background: #f68f1e;
	padding:2px 8px 2px 12px;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.25);
}
ul.products li .price:before {
	content: "";
	border:0px;
}
ul.products li .price:after {
	content: "";
	border:6px solid red;
	border-color: #d5760e transparent transparent transparent;
	border-left-width:0;
	position: absolute;
	right:0;
	bottom:-12px;
}
ul.products li a.button { margin:0;  }
.onsale {
	background-color: #96c42e;
    position: absolute;
    top:-6px;
    left:-6px;
    padding: 2px 8px;
	font-size: 11px;
    text-align: center;
    color:#fff;
    z-index: 999;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
}
.onsale:before {  
	content: "";
	border:14px solid #96c42e;
	border-color:transparent transparent transparent #96c42e;
	position: absolute;
	top:0;
	right:-28px;
}
.onsale:after {
	content: "";
	border:6px solid #67861f;
	border-color: #67861f transparent transparent transparent;
	border-right-width:0;
	position: absolute;
	left:0;
	bottom:-12px;
}
ul.products li del { color:#ffc686; text-shadow: 0px 0px 0px; font-weight:normal; padding-right:3px;}
ul.products li ins { text-decoration:none; }

.widget h3 {
    font: 24px Arial,sans-serif;
	color: #fff;
}

/* 2.6 Footer */
#footer {
	padding: 15px 50px 0; 
	width:860px;
	height: 33px;
	background: #e9dfa7;
	border-radius: 0;
}

#footer p {
    color: #777;
    font-size: 11px;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}


/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

h2 { font-size:1.849em; padding:.9em 0 0.437em; } 
h3 { font-size:1.618em; padding:.3em 0 0.4376em; }


p, ul, ol, dl, blockquote, hr, pre, table, fieldset, article, article footer, nav {
	margin: 0 0 1.1em 0;
	line-height: 1.7142em;
}

/* 3.1 Typographic Elements */
body { font-family: Arial, sans-serif; }

h1, h2, h3, h4, h5, h6, .site-title { 
	font-family: Arial, sans-serif; 
	font-weight: 300; 
	margin:0; 
	line-height:135%; 
	color:#444; 
	}
	 

/* 3.3 Pagination / WP-Pagenavi */
.nav-entries, .wp-pagenavi { padding:8px; text-align: right; font-size: 14px}
.wp-pagenavi span.current {font-weight: bold;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {border: 1px solid #fff;}
.wp-pagenavi a, .wp-pagenavi span {border: 1px solid #fff; margin: 2px; padding: 3px 5px; text-decoration: none;}
.nav-entries a { display: block;  color:#777; text-decoration:none;}
.nav-entries a:hover { text-decoration:underline; }

/* 4.2 Generic Widgets */
#sidebar .widget:first-child h3 { padding-top:0; }
.widget  { margin: 0 0 30px 0; }
.widget a:hover {text-decoration:none; }
.widget p { margin-bottom:15px; }

.widget ul  { clear:both; list-style-position:inside; list-style-type:disc;}
.widget ul li  { list-style:none; font-size: 14px; padding: 4px 0 4px 10px;}
.widget ul li a  { line-height: 22px; text-decoration: none; color:#eddfa5; }
.widget ul li a:hover  { text-decoration:none; color: #fff;}
.widget ul li a:active  { padding-left: 0px;}

.widget ul ul  { padding: 0 0 0 15px; border-top: none; }
.cat-item li { }
.current-cat { background-color: #628978; }
.current-cat a { color: #fff; font-weight: bold; }
.current-cat ul li a { font-weight: bold; }
.current-cat-parent {color: #fff; font-weight: bold; background-color: #628978;}
.current-cat-parent a {color: #fff; font-weight: bold; background-color: #628978;}
.current-cat-children {color: #fff000; }

/* 7.3 Single Product Page */
.single-product .product del { color:#ffc686; text-shadow: 0px 0px 0px; font-weight:normal}
.single-product .product .images img { width:300px; height: auto; padding: 9px; border:1px solid #e6e6e6; margin-bottom:12px; }
.single-product .product .summary .price { color:#f68f1e; font-size: 2.2em; padding:0 0; letter-spacing: -1px; margin-bottom:1px; }

/* 7.4 Quantity Incrementer */
.quantity .qty { min-width: 20px; }

/* 7.6 Cart */
.cart-collaterals .cross-sells, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator { width:48%; padding-top: 0}


/* 9.9 General */
